@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body{overflow-x:hidden;  font-family: "Sorts Mill Goudy", Noto Serif TC;}



/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:sticky; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

body {   /* background: url(https://pic03.eapple.com.tw/luyuwen/mbg-01.jpg) no-repeat top center fixed;  */  background-size: cover;}

/*頁碼*/
.page li a {  width: 30px;  height: 30px;}
.page strong, .page a:hover {  background: #494642; border: 1px #494642 solid; }

/*滾輪*/
::-webkit-scrollbar { width: 6px;}/*滾輪寬度*/
::-webkit-scrollbar-button { background: transparent; border-radius: 7px; height: 0;}/*滾輪與視窗上下的間距*/
::-webkit-scrollbar-track-piece { background: #e0e0e0;}/*滾輪軌道背景*/
::-webkit-scrollbar-thumb { border-radius: 3px; background-color: #C7BFAD; border: #C7BFAD;}/*滾輪樣式*/
::-webkit-scrollbar-track { box-shadow: transparent;}/*滾輪軌道樣式*/

/*共用*/
.main_part {  max-width: 1600px;}
.animated-arrow { background: #494642; border-radius: 20px;}
.path p, .path p a {  display: none;}


/*下拉編輯頁*/
.other_select_page .promotion_title h2 {display: none;}
.other_select_page .other_promotion{display: none;}
.other_select_page  ul.page {  display: none;}

@media screen and (max-width: 768px){ 
  .other_select_page.bodyMobile .other_promotion{display: none;}
  .other_select_page.bodyMobile .promotion_title h2 {display: none;}
  .other_select_page.bodyMobile  ul.page {  display: none;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* =============== ▼ BANNER ▼ =============== */

/* ＝＝＝ 【【  版型設定(動畫圖+線條) ↓↓↓  】】 ＝＝＝ */
.banner {
    background: #fdfcfb;
    width: 100%;
    min-height: 600px;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    flex-direction: column;
}

.banner.banblog::after {
    content: '';
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url(https://pic03.eapple.com.tw/luyuwen/banner1.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

body.blog_page.article_b .banner.banblog::after {content: '';
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url(https://pic03.eapple.com.tw/luyuwen/banner2.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.banner.banC::after {
    content: '';
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url(https://pic03.eapple.com.tw/luyuwen/banner3.jpg);
    background-repeat: no-repeat;
    background-position: center;
}


.banner.banF::after {
    content: '';
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-size: cover;
    background-image: url(https://pic03.eapple.com.tw/luyuwen/banner4.jpg);
    background-repeat: no-repeat;
    background-position: center;
}



@keyframes bgScroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(-5%);
        transform: translateX(-5%);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

/* 按鈕名稱 */
.banner h5 {
    position: relative;
    z-index: 999;
    color: #fff;
    letter-spacing: .6rem;
    text-shadow: 0px 0px 5px rgba(22 18 16 /75%);
    display: flex;
    flex-direction: column;
    align-items: center;
    bottom: 30px;
    font-size: 40px;
    font-weight: 300;
}

/*偽元素*/


.banC h5::after {
    content: "RESERVE";
    display: block;
    color:  #fff;
    letter-spacing: .8rem;
    text-transform: uppercase;
    font-size: 90px;
    font-weight: 300;
    font-family:'Cormorant';
}


.banF h5::after { content: "Coaches";
    display: block;
    color:  #fff;
    letter-spacing: .8rem;
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 300;
    font-family:'Cormorant';} 

.banE h5::after { content: "PHOTO";
    display: block;
    color:  #fff;
    letter-spacing: .8rem;
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 300;
    font-family:'Cormorant';} 


.banblog h5::after { content: "Group Class Schedule";
    display: block;
    color:  #fff;
    letter-spacing: .8rem;
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 300;
    font-family:'Cormorant';} 





@keyframes wave-reveal {
    0% {
      clip-path: inset(0 0 100% 0);
    }
    100% {
      clip-path: inset(0 0 0 0);
    }
  }

/* RWD ↓↓↓ ~~~~~~~~~~~~~~~ */
@media screen and (max-width: 1024px) {
    .banner h5 {font-size: 40px;}
    .banner h5::before {font-size: 14px;}
}
@media screen and (max-width: 768px) {
    .banner {min-height: 300px;}
    .banner h5 {font-size: 26px;}
    .banner h5::after{height: 3rem;}
    .banblog h5::after {font-size: 60px;} 
    .banE h5::after {font-size: 60px;} 
    .banC h5::after {font-size: 60px;} 
}


@media screen and (max-width: 568px) {
    .banner {min-height: 300px;}
    .banner h5 {font-size: 26px;}
    .banner h5::after{height: 3rem;}
    .banblog h5::after {font-size: 40px;} 
    .banE h5::after {font-size: 40px;} 
    .banC h5::after {font-size: 40px;} 
}

@media screen and (max-width: 425px) {
    .banner {min-height: 300px;}
    .banner h5 {font-size: 26px;}
    .banner h5::after{height: 3rem;}
    .banblog h5::after {font-size: 30px;} 
    .banE h5::after {font-size: 30px;} 
    .banC h5::after {font-size: 30px;} 
}


@media screen and (max-width:320px) {
    .banner h5 {font-size: 20px;}
    .banner h5::before {font-size: 12px;} 
}




body.other_select_page .banA{
	display:none;
}

body.other_page .banB {
    display: none;
}

/*.banE {
    background: url(https://pic03.eapple.com.tw/jiang/title_bg_album.jpg)repeat center center; 
}

.banC {
    background: url(https://pic03.eapple.com.tw/jiang/title_bg_contact.jpg)repeat 20% center; 
}

.ban_price {
    background: url(https://pic03.eapple.com.tw/jiang/title_bg_price.jpg)repeat 75% center; 
}

.ban_team {
    background: url(https://pic03.eapple.com.tw/jiang/title_bg_team.jpg)repeat center center;
}

.banB {
    background: url(https://pic03.eapple.com.tw/jiang/title_bg_service.jpg)repeat center center; 
}

.banblog {
    background: url(https://pic03.eapple.com.tw/jiang/title_bg_news.jpg)repeat center center; 
}*/





body.map_page .banner {
	/*display:none;*/
}

body.services_page .banB h5::before{
	content:"SERVICES";
}

.banE h5::before{
	content:"Group Class Schedule";
}

.banF h5::before{
	content:"Coaches";
}

.banC h5::before, body.map_page .banB h5::before{
	content:"CONTACT";
}



body.blog_page.article_a .banner h5::before{
    content: "Group Class Schedule";
}


body.blog_page.article_b .banner h5::before{
    content: "Sports Column";
}


.banner h5::before{
	font-family: 'Sorts Mill Goudy', 'Noto Serif TC', sans-serif;
    font-weight: 500;
	font-size: 36px;
    display: block;
	letter-spacing: 5px;
}

.banner h5{
	font-size: 24px;
    font-family:'Sorts Mill Goudy', 'Noto Serif TC', sans-serif;
    letter-spacing: 8px;
    font-weight: 600;
    color: #ffffff;
    max-width: 1600px;
    width: 100%;
    padding: 120px 8vw 0px;
    text-align: left;
	text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
	line-height: 1.3;
}


body.map_page .banB h5::after{
	content: "聯絡我們";
    height: unset;
    background: unset;
    border-bottom: 1px #FFFFFF solid;
    margin-top: 0px;
    padding-bottom: 15px;
}



@media screen and (max-width: 1920px){
	.banner {

	}
}

@media screen and (max-width:1200px) {
	.banner {
		height: 520px;
	}
	
	.banner h5::before {
		font-size: 50px;
	}
	
	.banner h5{
		text-shadow: 0px 0px 10px rgb(0 0 0 / 70%);
		font-size: 22px;
	}
    .banner {
        height: 450px;
    }
}

@media screen and (max-width:1024px) {
	.banner {
		height: 430px;
	}
	
	.banner h5 {
		padding: 60px 8vw 0px;
	}

   
}

@media screen and (max-width:768px) {
	.banner {
		height: 330px;
	}
	.banner h5::before {
		font-size: 40px;
	}
	.banner h5 {
		font-size: 22px;
	}
	
	.banner h5::after {
		max-width: 340px;
	}

    .header_area.sticky {    position: fixed;}
}


@media screen and (max-width:600px) {
	.banner h5::before {
		font-size: 36px;
		line-height: 1;
    	margin-bottom: 5px;
	}
	
	.banner h5 {
		font-size: 20px;
	}
}

@media screen and (max-width:480px) {
	.banner {
    	height: 200px;
	}
	
	.banner h5 {
		padding: 35px 6vw 0px;
	}
	
	.banner h5::after {
		max-width: 270px;
	}
}


@media screen and (max-width:425px) {

.banner h5::before {
    font-size: 32px;
    line-height: 1;
    margin-bottom: 5px;
}

.banner h5 {
    font-size: 10px;
}

}


.banner h5::after {
    content: "";
    position: relative;
    display: block;
    width: 2px;
    height: 50px;
    background-color: #ffffff;
    bottom: 15px;
    margin-top: 1em;
    animation: wave-reveal 2s both;
    animation-iteration-count: infinite;
}


/*●●●●●●●●●●●●●●●●●●●●●●●●   BANNER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*banner01*//*第一張大圖的偽元素*//*依樣可以放before+after 兩個*/
#content_main { margin:0;   background-color: #EAEAE8;}/*custom原本有寫*/
.bannerindex { position:sticky; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-banner { position:static; margin:0; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-slide img { height:auto;    animation: none;}/*custom原本有寫*/
.bannerindex .swiper-slide {position: relative;}/*因為偽元素，所以要加的*/
.bannerindex .swiper-slide:before ,.bannerindex .swiper-slide:after { content: ""; position: absolute;  z-index: 999; pointer-events:none;}/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/

.sb_marquee{display: none;}

@keyframes swiff {
    0%,100%{
        transform: scale(1.2) rotateZ(0deg) translate(0px,0);
    }
    50%{
        transform: scale(1.3) rotateZ(2deg) translate(-100px,0);
    }

}
/* 文字 */
.bannerindex .swiper-slide:nth-child(1):after {
    background: url(https://pic03.eapple.com.tw/luyuwen/banner-04.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}

.bannerindex .swiper-slide:nth-child(2):before {
    background: url(https://pic03.eapple.com.tw/luyuwen/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: -2%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}



.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after {animation: slide-fade-in 3s 0.3s  both;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before {animation: slide-fade-in 3s 0.3s both;}

@keyframes slide-in-left {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}


/*上升特效*/
  @keyframes slide-top {
  0% {-webkit-transform: translateY(100%);  /* 一開始的位置 在Y-100(最下方)*/
            transform: translateY(100%);
            opacity:0;/*透明度0*/}
  100% {-webkit-transform: translateY(0);/* 跑到最後終止的位置 在Y-0(最上方)*/
            transform: translateY(0);
            opacity:1;/*透明度顯示*/}
  }

  @keyframes fade-in-elegant {
    0% {
        opacity: 0;
        transform: translateY(20px); /* 從下方滑入 */
    }
    100% {
        opacity: 1;
        transform: translateY(0); /* 最終位置 */
    }
}

@keyframes slide-fade-in {
    0% {
        opacity: 0;
        transform: translateX(-20px); /* 從左側滑入 */
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@-webkit-keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  @keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  
  @media screen and (max-width: 768px) {
    .bannerindex {
        padding-bottom: 0%;
    }}

    @media screen and (max-width: 500px) {
        .swiper-slide img {
            width: 200%;
        }
        .swiper-slide:nth-child(1) img {
            position: relative;
            height: auto;
        }
        .swiper-slide:nth-child(2) img {
            position: relative;
            height: auto;
            left: 0%;
        }
        
    }

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*選單設定*/
.nav-menu {    margin: 0;}

.main_header_area .container {
    max-width: 95%;
    transition: all 1s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.sticky .main_header_area .container {
    max-width: 95%;
    transition: all 1s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.nav-menu>li:not(.tp_links) {
    padding-right: 15px;
}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
    color: #474747;
}

.nav-dropdown>li:hover>a,
.nav-dropdown>li.focus>a {
    color: #474747;
}

.nav-dropdown>li {
    text-align: center;
}

.header_area {
    position: fixed;
    width: 100%;
    padding: 0;
    background: transparent;
}

.header_area.sticky {
    position: fixed;
    background: rgb(255 255 255 / 0%);
    backdrop-filter: saturate(93%) blur(10px);
    transition: all 1.0s ease-in-out;
}

.stellarnav {
    order: 1;
    width: fit-content;
    font-family: "Sorts Mill Goudy", "Noto Serif TC", serif;   
}

.stellarnav ul {
    display: flex;
    justify-content: flex-end;
}

/* 動畫 */
.stellarnav > ul > li{
    padding: 0;
    opacity: 1;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.stellarnav > ul > li::after {
    content: "";
    background: #bdafa3;
    height: 1px;
    width: 50%;
    position: absolute;
    bottom: 10px;
    right: 0px;
    left: 25%;
    transform: scale(0, 1);
    transition: 0.5s ease-in-out;
}

.stellarnav > ul > li:hover::after {
    transform: scale(1);
    transition: 0.3s ease-in-out;
}


.pageIndex .stellarnav > ul > li{
    padding: 0px 0;
    opacity: 0;
}
.sticky .stellarnav > ul > li{
    padding: 0;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}


.pageIndex .stellarnav > ul > li:nth-of-type(1){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 1.8s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(2){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(3){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.2s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(4){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.4s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(5){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.6s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(6){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.7s;
}
.pageIndex .stellarnav > ul > li:nth-of-type(7){
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2.8s;
}

@keyframes nav-down {
    0%{
        opacity: 0;
        transform: translate(0,-20px);
    }
    100%{
        opacity: 1;
        transform: translate(0,0);
    }
}



/* 購物籃 */

.me_tp_features {
    width: fit-content;
    display: none;
    align-items: center;
    margin: 0;
    order: 3;
}

.tp_links {
    display: flex;
}

.box_search input[type=text] {
    display: none;
}

.box_search input[type=text]:hover {
    color: #fff;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.box_search input[type=text]:focus {
    color: #fff;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.shop_search_btn {
    display: none;
    background: #fff;
    color: #fff;
    font-size: 13px;
    border: none;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    padding: 4px 15px;
    cursor: pointer;
}

.box_search {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 60%;
    margin-bottom: 0;
    margin-right: 30px;
}

.me_tp_features a {
    margin: 0 0;
}

.me_tp_features a.tp_btn_cart {
    margin-right: 20px;
    display: none;
    
}

.me_tp_features a.tp_btn_cart span {
    display: none;
}

.me_tp_features a.tp_btn_notice span {
    display: none;
}

.fa-credit-card::before{
    display: none;
}

.me_tp_features a i {
    margin: 0 3px;
    color: #7f7f7f;
}


/*  */
.header_area {
    background-color: #ffffff00;
    height: fit-content;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}
.pageIndex .header_area {background-color: unset; backdrop-filter: none;}
/*.pageIndex .header_area.sticky {    position: fixed;    background: rgb(255 255 255 / 50%); backdrop-filter: saturate(93%) blur(10px);}*/

/*.pageIndex .header_area::before {
    content: "";
    display: block;
    width: 0px;
    height: 0.5px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 1;
    transition: all 0.1s;
    background: hsl(0deg 0% 100% / 30%);
    animation: nav-line 2.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 1.5s;
}*/

@keyframes nav-line {
    0%{
        width: 0;
    }
    100%{
        width: 100%;
    }
    
}

/*.header_area::before {
    content: "";
    display: block;
    width: 100%;
    max-width: 100%;
    height: 0.5px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    z-index: 1;
    transition: all 0.1s;
    border-bottom: 1px solid rgb(133 127 121 / 10%);
}*/

.pageIndex .header_area::before {
    opacity: 1;
}


/*.header_area.sticky::before {
    opacity: 1;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}*/

.pageIndex .swiper-wrapper::after {}


.header_area .main_header_area {
    background: #EAEAE8;
    opacity: 1;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.header_area.sticky .main_header_area {
    opacity: 1;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    background: #EAEAE8;
}

.header_area .navigation {
    padding: 30px 0 10px 0;
    display: flex;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.header_area.sticky .stellarnav>ul>li>a {
    color: #887769;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}



@media screen and (max-width: 1024px) {
  .header_area { position: absolute;}
    .header_area .navigation {
        padding: 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
        flex-direction: row-reverse;
    }

    .header_area.sticky .navigation {
        padding: 0px 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area .stellarnav ul {
        text-align: center;
        padding: 10px 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area.sticky .stellarnav ul {
        text-align: center;
        padding: 10px 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }
}

@media screen and (max-width: 768px) {
    .main_header_area .container {        max-width: 95%;    }
    .header_area {   backdrop-filter: none; }
    .header_area.sticky {        backdrop-filter: none;    }
    .pageIndex .header_area.sticky {        backdrop-filter: none;    }
    .header_area.sticky .navigation {        padding: 8px 0;    }
    .pageIndex .stellarnav > ul > li{   opacity: 1;}

    .pageIndex .stellarnav > ul > li:nth-of-type(1){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(2){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(3){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(4){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(5){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(6){    animation:unset;}
.pageIndex .stellarnav > ul > li:nth-of-type(7){    animation:unset;}

}

/*  */

.pageIndex .stellarnav>ul>li>a {
    padding: 0;
    text-transform: uppercase;
    position: relative;
    font-size: 15px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    color: #a3958a;
    opacity: 1;
    font-weight: 600;
    letter-spacing: 2px;
    transition: all 0.5s;
}

.stellarnav>ul>li>a {
    padding: 0;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    color: #887769;
    opacity: 1;
    font-weight: 600;
    letter-spacing: 2px;
    transition: all 0.5s;
}

.pageIndex .header_area .stellarnav>ul>li>a:hover {
    color: #887769;
    transition: all 0.5s;
}

.pageIndex .header_area.sticky .stellarnav>ul>li>a:hover {
    color: #887769;
    transition: all 0.5s;
}

.stellarnav>ul>li>a:hover {
    color: #ffffff;
    transition: all 0.5s;
}

.stellarnav>ul>li>a b {
    font-weight: 600;
}

/*  */
.stellarnav li.has-sub>a:after {    display: none;}

/*下拉*/
.nav-dropdown>li>a {
    background: #f7f5f5;
    transition: 0.2s;
    letter-spacing: 1.5px;
    width: 100%;
}

.nav-dropdown>li>a:hover {
    transition: 0.2s;
    background-color: #474747;
    color: #fff
}

.nav-dropdown>li:hover>a .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
}

.stellarnav li li a {
    padding: 10px 0px;
    border-left: 0;
    color: #545454;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    font-size: 15px;
}

.stellarnav li li a:hover {
    color: #857F79;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

.stellarnav ul ul {
    background: transparent;
}

.stellarnav>ul>li.has-sub>a {
    padding-right: 0px;
}

.stellarnav li li {
    border: 0;
    border-bottom-width: 0;
    background: rgb(255 255 255 / 95%);;
    backdrop-filter: saturate(93%) blur(10px);
    text-align: center;
    opacity: 1;
    pointer-events: all;
    transform: scale(1, 1);
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}



.stellarnav>ul>li {
    width: fit-content;
    text-align: center;
    margin: 0 30px;
}

@media screen and (max-width: 1440px) {
    .header_area .navigation {}

    .nav-brand {     display: inline-block;   }

    .main_header_area .container {}

    .stellarnav>ul>li>a {     margin: 0 5px;   }
}


@media screen and (max-width: 1024px) {
    .header_area .navigation {     padding: 0;     justify-content: space-between;  }
    .stellarnav>ul>li {  margin: 0 0px;    }
    .pageIndex .stellarnav>ul>li>a {  color: #ffffff;}
}

@media screen and (max-width: 768px) {

    .stellarnav.mobile {
        position: absolute;
        left: 0;
        top: 10px;
        width: auto;
        display: inline-block;
    }

    .stellarnav .menu-toggle span.bars span {
        background: #ffffff;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .stellarnav .menu-toggle:after {
        content: 'MENU';
        font-size: 12px;
        color: #ffffff;
        display: block;
        transform: scale(0.9);
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .sticky .stellarnav .menu-toggle span.bars span {
        background: #333;
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .sticky .stellarnav .menu-toggle:after {
        color: #333;
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .stellarnav>ul {
        text-align: center;
        padding: 0px 0;
    }

    .stellarnav.mobile.right .close-menu,
    .stellarnav.mobile.left .close-menu {
        background: #d3c7b8;
        color: #fff;
    }

    .stellarnav .icon-close:before {
        border-bottom: solid 3px #fff;
    }

    .stellarnav .icon-close:after {
        border-bottom: solid 3px #fff;
    }

    .stellarnav.mobile.right>ul,
    .stellarnav.mobile.left>ul {
        border-right: 0px #eee solid;
        background-color: #fff;
    }

    .stellarnav.mobile>ul>li>a {
        padding: 10px 10px;
        border: 0;
    }
    .pageIndex .stellarnav>ul>li>a {  line-height: 0px;}
    .stellarnav a.dd-toggle .icon-plus {top: -7px; }

    .stellarnav.mobile>ul>li>a b:nth-child(2) {        letter-spacing: 2px;    }

    .stellarnav.mobile li.open {        background: #fff;    }
    .stellarnav.mobile ul ul {        background-color: #fff;    }

    .stellarnav.mobile>ul>li {
        width: 100%;
        border-bottom: 1px #474747 solid;
        padding: 10px 0;
    }

    .stellarnav.mobile li a {
        border-bottom: 0;
        background-color: transparent;
    }

    .stellarnav>ul>li>ul>li>a {
        background-color: #fff;
        border: 0;
        padding: 15px 15px;
        padding-left: 25px;
    }

    .stellarnav>ul>li>ul>li {
        border: 0;
        background-color: #fff;
    }

    .stellarnav.mobile ul ul li {
        background-color: #fff;
    }

    .stellarnav.mobile li.open li.open {
        background: #171717e0;
        padding: 3px;
    }

    .stellarnav.mobile li li.has-sub a {
        padding: 10px 43px 10px 10px;
        border: 0;
    }

    .stellarnav a.dd-toggle .icon-plus:after {
        border-bottom: solid 3px #8e8e8e;
    }

    .stellarnav a.dd-toggle .icon-plus:before {
        border-bottom: solid 3px #8e8e8e;
    }

    .header_area .stellarnav>ul>li>a {
        color: #666666;
        text-align: center;
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area.sticky .stellarnav ul {
        text-align: center;
        padding: 0;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .stellarnav.mobile>ul {    border-top: 0;    }
    .stellarnav .dd-toggle {    top: 17px;    }
    .stellarnav a.dd-toggle .icon-plus:before {   width: 15px;    }
    .stellarnav a.dd-toggle .icon-plus::after {    width: 15px;   }

    .stellarnav.mobile>ul>li:nth-child(4) ul li:nth-child(1) {
        display: none;
    }

    .header_area.sticky .stellarnav>ul>li>a {
        color: #666666;
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area .stellarnav ul {
      text-align: center;
      padding: 0;
      box-shadow: 5px 0px 5px #a8a8a870;
      transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*LOGO設定*/

.nav-brand img {
    position: relative;
    top: 0px;
    max-width: 100%;
}

.nav-header {
    max-width: 295px;
    position: absolute;
    z-index: 123;
    order: 2;
    top: 55%;
    left: 10%;
    transform: translate(-50%, -50%);
}

.nav-header img {
    width: 100%;
    opacity: 1;
    transition: all 0.5s;
}

.sticky .nav-header img {
    opacity: 1;
    transition: all 1s;
    transition-delay: 1.3s;
}


.pageIndex .nav-brand {width: 100%; display: block; transition:all 0.3s; opacity: 0; animation: headerslowly 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards; animation-delay: 2.0s;}


@keyframes headerslowly {
0% {
  opacity: 0;
  left: -100px;
}
100% {
  opacity: 1;
  left: 0;
}
}


.header_area .nav-brand {
    display: block;
    position: relative;
    padding: 0;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    padding-top: 0px;
}

.header_area.sticky .nav-brand {
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    filter: unset;
}

.pageIndex .header_area .nav-brand img {
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
}

@media screen and (max-width: 1024px) {
    .nav-brand {
        width: 100px;
    }
    .header_area .nav-header {
        position: relative;
        text-align: center;
        max-width: 200px;
        left: 0%;
        transform: none;
    }

    .header_area .nav-brand {
        padding: 0;
        width: 80%;
    }
    .pageIndex .nav-header {  filter: brightness(5);  transition: all .5s;}

    .header_area.sticky .nav-header {}

    .nav-brand img {
        position: relative;
        max-width: 100%;
        z-index: 100000;
        transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .header_area.sticky a.nav-brand::before {
        width: 20%;
        left: 50%;
        transform: translateX(-50%);
            transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }

    .stellarnav>ul>li>a {  margin: 0 15px;    }

}

@media screen and (max-width: 900px) {
.stellarnav>ul>li>a {
    margin: 0 0px;
}

.stellarnav>ul>li>a {
    margin: 0 0px;
}
}

@media screen and (max-width: 768px) {
    .nav-brand-m {
        display: block;
        text-align: left;
        padding: 15px 10px;
    }

    .nav-brand-m img {
        max-width: 200px;
        width: 100%;
    }

    .header_area .main_header_area {
        backdrop-filter: none;
    }

    .header_area .nav-brand {
        display: inline-block;
        width: 60%;
        transition: all 0.5s;
        padding: 10px 0;
    }

    .header_area .navigation {
        display: flex;
        justify-content: center;
        padding: 8px 0px;
    }

    .header_area.sticky .nav-brand {
        display: inline-block;
        transition: all 0.5s;
        padding: 17px 0 0 0;
    }

    .header_area.sticky a.nav-brand::before {
        width: 160%;
    }

    .header_area a.nav-brand::before {
        display: none;
    }

    .header_area.sticky a.nav-brand::before {
        display: none;
    }

    .header_area .nav-header {
        position: relative;
        text-align: center;
        display: block;
    }

    .nav-header {
        z-index: 0;
        top: -13px;
    }

    .header_area.sticky .nav-header {
        display: block;
        top: 0;
    }

    .header_area .nav-header {
        position: relative;
        text-align: center;
        display: block;
        top: 0;
    }

    .header_area.sticky .main_header_area {
        backdrop-filter: none;
    }

    .me_tp_features {
        display: none;
    }
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction
{
    bottom: auto;
    top: 50%;
    left: 2vw;
    width: 25px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet
{margin: 5px 10px;
    width: 5px;
    height: 15px;
    border-radius: 2px;}

/*footer = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
.box_link {
    position: absolute;
    top: 0%;
    right: 0px;
    width: auto;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    max-height: 100%;
    justify-content: flex-end;
    z-index: 10;
    flex-direction: row;
}

.box_link a {border: 1px #ffffff solid;color: #627364;background-color: #a0afaa;border-radius: 0px;}
.box_link a:hover{  border-radius: 0px;  background-color: #627364; border: 1px #ffffff solid;    color: #a0afaa;}

.footer { 
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-top: 0;
    z-index: 99;
    background: #ddd7cb;
}
.footer .center {
    position: relative;
    max-width: 90%;
    padding: 60px 0 0 0;
    font-size: 13px;
}
.footer_info {
    display: flex;
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0;
    position: relative;
    flex-direction: column;
    gap: 60px;
}

.footer_logo {    max-width: 295px;}

@keyframes glowPulse {
  0%, 100% {
    filter: drop-shadow(0 0 6px rgba(255, 255, 255, 0.4));
  }
  50% {
    filter: drop-shadow(0 0 18px rgba(255, 255, 255, 1));
  }
}

.footer_info ul {
    position: relative;
    border-top: 1px solid #c7bfae;
    padding: 40px 0;
    display: flex;
    justify-content: space-between;
}
/* 聯絡資訊 */
.footer_info li{
    padding: 0;
}
.footer_info li p {
    font-size: 13px;
    line-height: 1.8;
    text-align: left;
    color: #877768;
}
.footer_info li p a{
    font-size: 15px;
    color: #877768;
}

/* 網頁連結 */
.footer_info li:nth-child(2) {   
    right: 0;
    top: 0;
}
.footer_menu {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}
.footer_menu a:first-child{
    display: none;
}
.footer_menu a {
    color: #877768;
    background: transparent;
    border: 0;
    letter-spacing: 1.25px;
    margin: 0 0 10px;
    transition: all .3s cubic-bezier(.165,.84,.44,1);
}

.footer_menu a:hover {
    background: transparent;
    color: #877768;
    font-weight: 600;
    transition: all .3s cubic-bezier(.165,.84,.44,1);
}

.copy{    color: #ffffff;     background-color: #C7BFAD;}
.copy a{    color: #ffffff;}
.copy a:hover{    color: #95887d;}

@keyframes glow {
    0% {
        text-shadow: 0 0 4px rgba(255, 255, 255, 0.753),
                     0 0 8px rgba(255, 255, 255, 0.3);
    }
    50% {
        text-shadow: 0 0 6px rgba(255, 255, 255, 0.897),
                     0 0 12px rgba(255, 255, 255, 0.5);
    }
    100% {
        text-shadow: 0 0 4px rgba(255, 255, 255, 0.801),
                     0 0 8px rgba(255, 255, 255, 0.3);
    }
}

@media screen and (max-width: 1024px) {
.footer_info ul {    display: flex;    flex-direction: column;}}


@media screen and (max-width: 768px) {    #bottom_menu {
        display: none;}}

@media screen and (max-width: 425px) {
.footer_menu { display: flex;flex-direction: row;align-items: flex-start;flex-wrap: wrap;justify-content: flex-start;}
    .other_page .nav-header {max-width: 110px;}
}
/**/


#to_top {    border-radius: 0%;    background: #b3a890;     color: #ffffff;}
.linksBtn{display: none;}
.contact_content .information_left{display: none;}
.blank_letter.f{display: none;}


#to_top i:before, #to_top i:after {background: #ffffff;}

